/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


.box-csomag {
    border-radius: 15px;
    background: #fff;
}

.box-csomag.featured {
    /* border: 3px solid #1A73E8 !important; */
    border: 3px solid transparent;
    border-radius: 20px;
    background-image: linear-gradient(white, white), /* 1. réteg: a doboz belső színe */ linear-gradient(to bottom, #EA4335, #1A73E8);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    padding: 20px;
    display: inline-block;
}



.box-rolunk {
    height: 300px;
    display: flex;
    align-content: center;
}


.title-csomag h3{
	font-weight: 400 !important;
}

.gomb-csomag a{
	width:100% !important;
	padding: 10px !important;
	background: #fff !important;
	border: 1px solid #C4C7C5 !important;
	color: #1A73E8 !important;
}

.gomb-csomag.gombsor a{
	width: unset !important;
	padding: 10px 30px !important;
}

.gomb-csomag.gombsor a:last-child{
	background: #1A73E8 !important;
	color: #fff !important;
	border-color: #1A73E8 !important;
}


.featured .gomb-csomag a{
	background: #1A73E8 !important;
	color: #fff !important;
}



.icon-csomag li{
    border-bottom: 1px solid #E9EFF5 !important;
    padding: 10px 0 !important;
}

.icon-csomag li:first-child{
    border-top: 1px solid #E9EFF5 !important;
}

.icon-csomag .iconlist_icon{
	font-size:22px !important;
}

.icon-csomag .iconlist_icon svg{
	font-size:22px !important;
	width: 22px !important;
	height: 22px !important;
}

.icon-workspace li {
    padding-bottom: 0 !important;
}

.icon-workspace .iconlist_icon {
    background: transparent !important;
    margin-right: 0px !important;
    font-size: 44px;
}

.icon-workspace .iconlist_icon svg{
	font-size:44px !important;
	width: 44px !important;
	height: 44px !important;
	margin-top:0 !important;
}

.icon-workspace .iconlist_title {
    margin-top: 0 !important;
}


#arak {
  background-image: 
    url('https://workspacepartner.hu/wp-content/uploads/2026/01/blur_2.svg'), /* A kép van legfelül */
    linear-gradient(0deg, #FFFFFF 0%, #EDF4FF 21%, #EDF4FF 61%, #FFFFFF 100%); /* A gradiens van alul */
    
  background-position: right center; /* Vízszintesen jobbra, függőlegesen középre */
  background-repeat: no-repeat;      /* Hogy ne ismétlődjön a kép */
  background-size: contain;         /* Választható: méretezi a képet, hogy beférjen */
}






.gradient-text {
    background: linear-gradient(90deg, #4796E3 44%, #9177C7 54%, #CA6673 64%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
	font-weight:inherit;
}


input.wpcf7-form-control, textarea.wpcf7-form-control {
    border-radius: 4px !important;
    border-color: #C4C7C5 !important;
    color: #202124 !important;
    background: #fff !important;
}

textarea.wpcf7-form-control{
	height: 200px !important;
}

::placeholder {
  color: #202124 !important;
}



.section2 {
    background-image: 
        url('/wp-content/uploads/2026/01/Blur-also.svg'),
        url('/wp-content/uploads/2026/01/blur_section2_left-2.svg');
    background-position: 
        top right, 
        left center;
    background-repeat: no-repeat;
		background-size: 
    		auto, contain; 
}


.miert-valassz{
	background-image: 
        url('/wp-content/uploads/2026/01/blur_miert_left.svg'),
        url('/wp-content/uploads/2026/01/blur_miert_right.svg');
    background-position: 
        right top, 
        left top;
    background-repeat: no-repeat;
    background-size:contain ;
}


.image_before .avia-image-container:before{
	content: "" !important;
	position: absolute !important;
}

.image_before.education .avia-image-container:before{
	background: url("/wp-content/uploads/2026/01/blur_image_education.svg");
	left: -400px;
	bottom: 0px;
	width: 600px;
	height: 600px;
}



.image_before.ujdonsag-ai .avia-image-container:before{
	background: url("/wp-content/uploads/2026/01/blur_image_gemini.svg");
	right: -200px;
	top: -150px;
	width: 500px;
	height: 500px;
	background-size: cover;
}

.av-menu-button-colored span.avia-menu-text {
    border-radius: 8px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}


@media only screen and (max-width: 480px) {
p, h1, h2, h3, h4 { 
	text-align: center; 
	
}
.avia-button-wrap {
  display: flex !important;
  justify-content: center !important;
  margin: 20px 0 !important;
}	

span.av_font_icon{
    display: flex !important;
    justify-content: center !important;
    float: unset !important;
    margin: 0px 0 -20px 0 !important;
}

.avia-section-huge .template-page.content, .avia-section-large .template-page.content, .avia-section-default .template-page.content{
    padding: 30px 0 !important;
}
}